Page MenuHomePhabricator

Fundraise in Brazil (as soon as Astropay is ready)
Closed, ResolvedPublic

Description

Blocked on Astropay
https://docs.google.com/presentation/d/1hS0uKSJK2UACQgsLgeFNaPYPf4tRDIVfm3asr8CNqjM/edit#slide=id.g77bf53571_00

Order of methods:

  1. Brazilian Credit Cards
  2. Boletos
  3. Bank Transfer

Related Objects

StatusAssignedTask
ResolvedNone
Resolved atgo
Resolvedawight
Resolvedawight
Resolvedawight
Resolved atgo
Resolvedawight
ResolvedEjegg
DuplicateNone
ResolvedEjegg
ResolvedEjegg
ResolvedEjegg
ResolvedEjegg
ResolvedEjegg
Resolvedawight
ResolvedNone
Resolvedawight
ResolvedNone
ResolvedEjegg
DuplicateNone
ResolvedEjegg
ResolvedEjegg

Event Timeline

atgo raised the priority of this task from to Normal.
atgo updated the task description. (Show Details)
atgo added a subscriber: atgo.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 27 2015, 11:18 PM
atgo updated the task description. (Show Details)Mar 27 2015, 11:21 PM
atgo set Security to None.
atgo updated the task description. (Show Details)
atgo renamed this task from Fundraise in Latin America & Portugal to Fundraise in Brazil.May 5 2015, 9:02 PM
atgo updated the task description. (Show Details)
atgo renamed this task from Fundraise in Brazil to Fundraise in Brazil (as soon as Astropay is ready).Jun 9 2015, 9:20 PM
atgo closed this task as Resolved.Feb 3 2016, 10:06 PM